Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03333 Graphics Minor Always Jul 24, 2009, 02:48 Jan 13, 2014, 18:08
Tester Firewave View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver vertigo.cpp
Version 0.133 Fixed in Version Build Normal
Summary 03333: topgunnr: some letters slighty differ in size in 32bit and 64bit builds
Description The yellow text in the initialization screen are slighty bigger in a 32bit build. The digits at the bottom are also affected.

I attached snapshots created with "-str 2". The issue is also present without the "-str" parameter.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems topgunnr
Attached Files
png file icon final.png (7,061 bytes) Jul 24, 2009, 02:48
png file icon final.64bit.png (7,046 bytes) Jul 24, 2009, 02:48
png file icon diff.png (17,938 bytes) May 29, 2012, 17:50 Uploaded by Firewave
Firewave
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.10179
Osso
Developer
Jan 13, 2014, 18:08
As of 0.152, it doesn't happen anymore.